.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.home-text13 {
  font-weight: 700;
}
 
.home-text22 {
  font-weight: 700;
}
 
.home-text23 {
  font-weight: 700;
}
 
.home-text24 {
  font-weight: 700;
}
 
.home-text28 {
  font-weight: 700;
}
 
.home-text29 {
  font-weight: 700;
}
 
.home-text30 {
  font-weight: 700;
}
 
.home-text31 {
  font-weight: 700;
}
 
.home-icon35 {
  opacity: 0.1;
}
 
.home-container5 {
  display: none;
}
 
.home-container6 {
  display: contents;
}
